Below are the supported operating systems for using Authentic8:

Windows 10
Windows 8.1
Windows 8
Windows 7
Windows XP

Mac OS X 10.12 (Sierra)

Mac OS X 10.11 (El Capitan)

Mac OS X 10.10 (Yosemite)
Mac OS X 10.9 (Mavericks)

iPad iOS 9 to iOS 10


Ubuntu Linux (32-bit)
Ubuntu Linux (64-bit) - More info on 64-bit Linux



Deprecated operating systems:

Mac OS X 10.6 (Snow Leopard) 

Mac OS X 10.7

Mac OS X 10.8

Windows Vista as of December 2013